/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

*:focus {
    outline: none;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


body {
    padding-top:0px;
    background: #202020;
}

.wrapper {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
    padding:0;
    color:white;
    position:relative;
}

.header {
    width:100%;
    height: 66px;
    position: relative;
    top:0;
    background: #202020;
    z-index:5000;
}

h1.logo {
    float: left;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6px;
    margin-bottom: 0;
    padding:0;
}

#mobile_menu {
    display: block;
    /*background: #4c3f3e;*/
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    cursor: pointer;
    padding: 10px 0;
}

.header-nav-container {
    display:none;
    float: left;
    width:100%;
    background: #202020;
    margin-top:0px;
    padding-bottom:20px;
}

ul.mainnav {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    float: left;
    width:100%;
}

ul.mainnav li {
    display: block;
    list-style-type: none;
    padding-top:10px;
    padding-bottom: 10px;
    border-top: 1px solid #5c5c5c;
}

ul.mainnav a {
    margin-left:0px;
    padding-left: 14px;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
}

ul.mainnav.idiomas {
    margin-top:20px;
    margin-bottom:10px;
    width:100%;
    text-align: left;
    /*padding-left: 14px;*/
}

ul.mainnav.idiomas li {display:inline;}

ul.mainnav.idiomas a {
    padding-left: 14px;
    float: left;
}

ul.mainnav.idiomas a:link, ul.mainnav.idiomas a:visited {
    color: #5f5f5f;
}

ul.mainnav a:link, ul.mainnav a:visited {
    font-family: 'Source Sans Pro', sans-serif;
    color: #fefefe;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.5px;
}

ul.mainnav a:hover {
    color: #fbab54;
    border-bottom: none;
}

ul.mainnav li.current-menu-item a {
    color: #fbab54;
    border-bottom:none;
}

ul.mainnav.idiomas a:hover {
    color: #fbab54;
}

ul.mainnav.idiomas li.active a {
    color: #fbab54;
}

.separador {
    display: none;
    float: right;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #525252;
    margin-left: 16px;
    margin-right: 8px;
    margin-top: 0;
    margin-bottom: 0;
}

.content {
    width:100%;
    float:left;
    background: #FFF;
    /*
    padding-top:20px;
    padding-bottom:60px;
    */
}

.content ul {
    margin:0;
    padding: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 0;
    color:#000;
}

.content ul li {margin-bottom:16px;}

.content p {
    margin-bottom:20px;
    color:#000;
}

.foto_novetats {
    width:100%;
    float:left;
    padding-left:0;
    padding-right:0;
    margin-top:20px;
}

.foto_novetats:nth-child(2n+1) {
    padding-left:0;
}

.item {
    background-repeat:no-repeat;
    background-size:100%;
    background-position:center;
}

.item-content {
    z-index:3000;
    position:relative;
    width:100%;
}

.item-content h2 {
    font-size: 30px;
    line-height: 100%;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    font-style: italic;
    color: #fefefe;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 2px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.item-content a:link, .item-content a:visited {
    font-size: 14px;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    font-style: italic;
    color: #faab54;
    margin: 0;
    padding: 0;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: 1px;
}

.item-content a:hover {
    color:white;
}

.item-content .item-links {
    display:none;
    width:100%;
    /*float:left;*/
    position:absolute;
    top:0;
    left:0;
}

.item-content .item-links .item-link {
    width:46%;
    margin-left:5%;
    border-bottom: solid 2px white;
}

.item-content .item-links .item-link:first-child {
    margin-left:0%;
}

.item-content .item-links .item-link a:link, .item-content .item-links .item-link a:visited {
    color:white;
    font-size: 24px;
    font-weight: 400;
}

.item-content .item-links .item-link a:hover {
    color:#faab54;
}

.footer {
    width:100%;
    float:left;
    background:#202020;
    padding: 50px 0 100px 0 !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:16px;
}

.footer .footer-content {
    width:100%;
    float:left;
    /*margin-top:45px;*/
    margin-top:30px;
}

.footer .footer-content a:link, .footer .footer-content a:visited {
    color:white;
    text-decoration: none;
}

.footer .footer-content a:hover {
    color:#faab54;
}

.footer .footer-content a.planol:link, .footer .footer-content a.planol:visited {
    color:#faab54;
    /*margin-top: 14px;*/
    /*float:left;*/
    margin-top:12px;
    margin-bottom:12px;

}

.footer .footer-content a.planol:hover {color:white;}

.footer .footer-content h3 {
    width:100%;
    float:left;
    margin:0;
    margin-bottom:10px;
    padding:0;
}
/**TWS - ADD SOCIAL MEDIA FOOTER 2015-09-21*/
.footer .social-media{
    text-indent:-5000px;
  color:#202020;}
.footer ul.social-media {
    padding:0; margin-top:0;}
.footer .social-media li{
    margin:0 .5em 1.5em 0;
    display:inline; float:left;}
.footer .social-media li a{
    display:block; width:34px; height:34px;}
.footer .social-media li.facebook a{
    background-image:url(../images/icono_facebook.png); background-repeat:no-repeat;}
.footer .social-media li.twitter a{
    background-image:url(../images/icono_twitter.png); background-repeat:no-repeat;}
.footer .social-media li.youtube a{
    background-image:url(../images/icono_youtube.png); background-repeat:no-repeat;}
.footer .social-media li.instagram a{
    background-image:url(../images/icono_instagram.png); background-repeat:no-repeat;}
.footer .social-media li.linkedin a{
    background-image:url(../images/icono_linkedin.png); background-repeat:no-repeat;}
/**TWS - END ADD SOCIAL MEDIA FOOTER 2015-09-21*/
.content-cols .content-col {
    width:100%;
    margin-left: 0%;
    float:left;
    margin-top:0;
    margin-bottom:0;
    /*min-height:240px;*/
}

.content-cols .content-col-footer {
    min-height:0px;
}

.content-cols .content-col-footer p{
    margin:0;
    padding:0;
    line-height: 150%;
}

.footer-content .content-cols .content-col {
    margin-top:0px;
    margin-bottom:0px;
}

/*
.content-cols .content-col:nth-child(3n+1) {
    margin-left:0%;
}
*/

.content-cols .content-col .content-col-info {
    width:100%;
    float:left;
    font-family: 'Source Sans Pro', sans-serif;
    min-height:100px;
}


.content-cols .content-col a {
    outline: 0;
}

.content-cols .content-col a img {
   transition: .5s;  
-webkit-filter: brightness(100%);
    filter: brightness(100%);
    border:0;
    outline: 0;
} 


.content-cols .content-col a:hover img {
	/*opacity: .7;
    /*
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: blur(1px);
    -webkit-filter: blur(1px);
    */
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
} 

.content-cols .content-col .content-col-info p {
    margin-left: 4px;
    margin-right: 45px !important;
    margin-top: 18px;
    margin-bottom: 0;
    padding:0;
    font-size: 16px;
    color:#000000;
}

.content-cols .content-col .content-col-info a:link, .content-cols .content-col .content-col-info a:visited {
    margin-left: 4px;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding:0;
    font-size: 15px;
    text-decoration: none;
    color:#ffa440;
}

.content-cols .content-col .content-col-info a:hover {
	color: #bb680d;
}

.titulo {
    width:100%;
    float:left;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    font-weight: 600;
    color:#000;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
    margin-bottom: 20px;
    padding:0;
    text-transform: uppercase;

}

.destacado {
    background:#ffa440;
    color:white;
    font-family: 'Source Sans Pro', sans-serif;
    padding-top:36px;
    padding-bottom:30px;
}

.destacado h2{
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding:0;
    font-size: 24px;
    font-weight: 600;
    margin-bottom:10px;
}

.destacado p {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 20px;
    padding:0;
    font-size: 18px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.5px;
    color:#FFF;
}

.destacado a:link, .destacado a:visited {
    text-decoration: none;
    font-weight: 600;
    color: white;
    text-decoration: underline;
}

.content-cols .content-col .content-col-info a.web_oficial:link, .content-cols .content-col .content-col-info a.web_oficial:visited {
    color:#919191;
}

.content-cols .content-col .content-col-info a.web_oficial:hover {
	color: #dadada;
}

.info_adicional_col {
    width:100%;
    float:left;
}

/* --------------------------------------------------
    min-width: 500px
-------------------------------------------------- */
@media only screen and (min-width: 500px) {

    .content-cols .content-col {
        width:48%;
        margin-left: 3.5%;
        float:left;
        min-height:280px;
        /*
        margin-top:20px;
        margin-bottom:40px;
        */
    }

    .content-cols .content-col:nth-child(2n+1) {
        margin-left:0%;
    }

    .content-cols .content-col-footer {
        min-height:0px;
    }

    .footer {
        padding-bottom:0px;
    }

    .info_adicional_col {
        width:50%;
        float:left;
    }

    .foto_novetats {
        width:48.5%;
        float:left;
        padding-left:3%;
        padding-right:0;
        margin-top:30px;
    }

    .foto_novetats:nth-child(2n+1) {
        padding-left:0;
    }

    /*
    .content-cols .content-col:nth-child(3n+1) {
        margin-left: 3.5%;
    }
    */


}

/* --------------------------------------------------
    min-width: 732px
-------------------------------------------------- */
@media only screen and (min-width: 732px) {

    .content-cols .content-col {
        min-height:320px;
    }

    .content-cols .content-col-footer {
        min-height:150px;    }

}

/* --------------------------------------------------
    min-width: 870px
-------------------------------------------------- */
@media only screen and (min-width: 870px) {

    .content-cols .content-col {
        min-height:340px;
    }

    .content-cols .content-col-footer {
        min-height:0px;
    }

}


/* --------------------------------------------------
    min-width: 945px
-------------------------------------------------- */
@media only screen and (min-width: 945px) {

    body {
        padding-top:66px;
    }

    .wrapper {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
        padding:0;
        color:white;
        position:relative;
    }

    .header {
        width:100%;
        height: 66px;
        position: fixed;
        top:0;
        background: #202020;
    }



    .item-content .item-links {
        display:block;
    }

    .content-cols .content-col {
        width:31%;
        margin-left: 3.5%;
        float:left;
        min-height:290px;
        /*
        margin-top:20px;
        margin-bottom:40px;
        */
    }

    .content-cols .content-col:nth-child(2n+1) {
        width:31%;
        margin-left:3.5%;
    }

    .content-cols .content-col:nth-child(3n+1) {
        margin-left:0%;
    }

    .content-cols .content-col-footer {
        width:22%;
        margin-left: 3.5%;
        float:left;
        min-height:290px;
        /*
        margin-top:20px;
        margin-bottom:40px;
        */
    }

    .content-cols .content-col-footer:nth-child(2n+0) {
        width:33%;
        margin-left:0;
    }

    .content-cols .content-col-footer:nth-child(2n+1) {
        width:28%;
        margin-left:5%;
    }

    .content-cols .content-col-footer:nth-child(3n+1) {
        margin-left:0%;
    }

    .content-cols .content-col-footer {
        min-height:0px;
    }

}

/* --------------------------------------------------
    min-width: 1100px
-------------------------------------------------- */
@media only screen and (min-width: 1100px) {

    .wrapper {
        width: 1090px;
        margin: 0 auto;
        padding: 0;

    }


    #mobile_menu {
        display: none;
    }

    .header-nav-container {
        display:block;
        margin-top:22px;
        padding-bottom:0px;
        width:90%;
        float:right;
    }

    ul.mainnav {
        margin: 0;
        padding: 0;
        white-space: nowrap;
        float: right;
        width:auto;
    }

    ul.mainnav li {
        display: inline;
        list-style-type: none;
        border-top: none;
    }

    ul.mainnav a {
        margin-left: 8px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    ul.mainnav.idiomas {
        width:auto;
        margin-top:4px;
        text-align: right;
    }

    ul.mainnav.idiomas a {
        margin-left:0px;
        padding-left: 5px;
        float: left;
    }

    ul.mainnav.idiomas a:link, ul.mainnav.idiomas a:visited {
        color: #5f5f5f;
    }

    ul.mainnav a:link, ul.mainnav a:visited {
        font-family: 'Source Sans Pro', sans-serif;
        color: #fefefe;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: normal;
    }

    ul.mainnav a:hover {
        color: #fbab54;
        border-bottom: solid 1px;
    }

    ul.mainnav.idiomas a:hover {
        color: #fbab54;
        border-bottom:none;
    }

    ul.mainnav li.current-menu-item a {
        color: #fbab54;
        border-bottom: solid 1px;
    }

    ul.mainnav.idiomas li.active a {
        color: #fbab54;
    }

    .separador {
        display: block;
        float: right;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 600;
        font-size: 18px;
        color: #525252;
        margin-left: 16px;
        margin-right: 8px;
        margin-top: -3px;
        margin-bottom: 0;
    }


}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.left {float:left;}
.right {float:right;}

.ir {
    background-color: transparent;
    border: 0;
    /*overflow: hidden;*/
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    /*overflow: hidden;*/
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* COPYMOUSE */

.white-popup {
    position: relative;
    background: #fff;
    width: auto;
    max-width: 880px;
    margin: 20px auto;
}

.mfp-bg{
    transition: 1s;
}

@media only screen and (min-width: 945px) {
    .white-popup {
        margin-top: 86px;
    }
}
.white-popup p a:link, .white-popup p a:visited {
    color:#ffa440;
    text-decoration: none;
}
.white-popup p a:hover {
    text-decoration: underline;
}
.mfp-close-btn-in .mfp-close{
    color:#ffa440;
    top: -50px;
    font-size: 45px;
    opacity: 1;
}
.mfp-close-btn-in .mfp-close:hover{
    opacity: 0.65;
}

.white-popup h3{
    font-size: 16px;
    text-transform: uppercase;
    color:#ffa440;
}

.white-popup p{
    font-size: 14px;
}

.white-popup .entry{
    float: left;
    width: 300px;
    height: 370px;
    overflow-y: overlay;
    padding: 10px 35px 10px 25px;
}

@media (max-width: 650px) {
    .white-popup .entry{
        padding: 10px 20px;
    }
    .white-popup h3,
    .white-popup p{
        margin: 0.5em 0;
    }
}
.white-popup .swiper-wrapper > img{
    max-width: 100%;
    margin: 0 auto;
}


.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    /*background-image: url(../images/icons.png);*/
    background-repeat: no-repeat;
    background-size: 55px 45px;
    background-position: 0px 0px;
    height: 45px;
    width: 27px;
    left: 10px;
    right: auto;
    
}

.sw2{
    padding-left: 360px;
}
.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
}
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-repeat: no-repeat;
    background-size: 55px 45px;
    background-position: -28px 0px;
    height: 45px;
    width: 27px;
    right: 10px;
    left: auto
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
    background-image: url(../images/icons.png);
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
    background-image: url(../images/icons.png);
}

.cn-button {
    font-family: sans-serif;
    display: inline-block;
    text-decoration: none;
    background-color: #ffa440;
    color: white;
    padding: 2px 12px;
    font-size: 12px;
    margin-right: .3em;
    margin-bottom: 0;
    border-radius: 3px;
    text-align: center;
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
}

.cn-button:hover {
	background: #bb680d;
}

.mt1em {
    margin-top: 1em !important;
}

.mt2em {
    margin-top: 2em !important;
}

/* nou */

.pf2 p{
    color:#faab54 !important;
}

.imgicon{
    float: right;
    position: relative;
    top: -30px;
    width: 32px !important;
    padding: 2px 5px;
}

.imgini{
    text-align: center;
    width: 64px !important;
    padding: 10px;
    -webkit-filter: brightness(-100%);
    filter: brightness(-100%);
}

.swiper-container {
        width: 100%;
        height: 92vh;
        margin-left: auto;
        margin-right: auto;
}

.swiper-container-2 {
        width: auto;
        height: auto;
        display: table;
}


    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #000;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

.swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

.swiper-pagination-bullet-active{
  background-color:#fff;
}

.color-1{
  background-color:#009688;
}
.color-2{
  background-color:#4CAF50;
}
.color-3{
  background-color:#FFEB3B;
}
.color-4{
  background-color:#FF5722;
}
.color-5{
  background-color:#607D8B;
}


.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal{
    bottom: 40px;
}

.swiper-button-next, .swiper-button-prev{
    color: #fff !important;
}

.item-content-2 {
    z-index: 3000;
    position: fixed;
    width: 80%;
    text-align: left;
    padding-left: 0;
    padding-top: 25%;
}

.item-content-2 h2 {
    font-size: 70px;
    line-height: 100%;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    font-style: italic;
    color: #fefefe !important;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 2px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.item-content-2 a {
    text-decoration: none;
}

.item-content-2 h4 {
    font-size: 18px;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #faab54;
    margin: 0;
    padding: 0;
    line-height: 150%;
    text-decoration: none;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.swiper-pagination-bullet-active {
    background-color: #ffa440;
}